.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.183600px;}
.ls13{letter-spacing:-0.126000px;}
.ls5d{letter-spacing:-0.121296px;}
.ls23{letter-spacing:-0.118800px;}
.ls29{letter-spacing:-0.117000px;}
.ls3d{letter-spacing:-0.100800px;}
.ls28{letter-spacing:-0.099000px;}
.ls39{letter-spacing:-0.092568px;}
.ls32{letter-spacing:-0.090000px;}
.ls4b{letter-spacing:-0.089376px;}
.ls2a{letter-spacing:-0.087000px;}
.ls1a{letter-spacing:-0.086400px;}
.ls59{letter-spacing:-0.082992px;}
.ls5f{letter-spacing:-0.079800px;}
.ls1e{letter-spacing:-0.079200px;}
.ls2b{letter-spacing:-0.078000px;}
.ls4c{letter-spacing:-0.073416px;}
.ls58{letter-spacing:-0.070224px;}
.ls51{letter-spacing:-0.068400px;}
.ls2f{letter-spacing:-0.063000px;}
.ls15{letter-spacing:-0.061200px;}
.ls2c{letter-spacing:-0.051000px;}
.ls5b{letter-spacing:-0.050400px;}
.ls3b{letter-spacing:-0.047880px;}
.ls56{letter-spacing:-0.046800px;}
.ls4f{letter-spacing:-0.044688px;}
.ls53{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.036000px;}
.ls4{letter-spacing:-0.033600px;}
.ls30{letter-spacing:-0.033000px;}
.ls19{letter-spacing:-0.031920px;}
.ls27{letter-spacing:-0.025200px;}
.ls16{letter-spacing:-0.024000px;}
.ls5a{letter-spacing:-0.022344px;}
.ls35{letter-spacing:-0.021600px;}
.ls46{letter-spacing:-0.019152px;}
.ls3{letter-spacing:-0.016776px;}
.ls4a{letter-spacing:-0.015960px;}
.ls24{letter-spacing:-0.014400px;}
.ls48{letter-spacing:-0.012768px;}
.ls2d{letter-spacing:-0.012000px;}
.ls1c{letter-spacing:-0.010800px;}
.ls34{letter-spacing:-0.009576px;}
.ls21{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls4d{letter-spacing:0.003192px;}
.lse{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004392px;}
.ls57{letter-spacing:0.006384px;}
.ls1d{letter-spacing:0.007200px;}
.ls14{letter-spacing:0.010800px;}
.ls31{letter-spacing:0.012000px;}
.ls50{letter-spacing:0.012768px;}
.ls11{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.018000px;}
.ls1f{letter-spacing:0.021600px;}
.ls5{letter-spacing:0.023976px;}
.ls26{letter-spacing:0.025200px;}
.ls54{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.026352px;}
.ls55{letter-spacing:0.028728px;}
.ls1b{letter-spacing:0.028800px;}
.ls3a{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.032400px;}
.ls36{letter-spacing:0.035112px;}
.ls41{letter-spacing:0.038304px;}
.ls3f{letter-spacing:0.041496px;}
.ls25{letter-spacing:0.043200px;}
.ls7{letter-spacing:0.043920px;}
.ls45{letter-spacing:0.044688px;}
.ls20{letter-spacing:0.046800px;}
.ls33{letter-spacing:0.047880px;}
.ls12{letter-spacing:0.050400px;}
.ls6{letter-spacing:0.051072px;}
.ls3e{letter-spacing:0.054264px;}
.ls2{letter-spacing:0.055776px;}
.ls38{letter-spacing:0.057456px;}
.ls17{letter-spacing:0.059904px;}
.ls44{letter-spacing:0.060648px;}
.ls18{letter-spacing:0.063744px;}
.ls5c{letter-spacing:0.063840px;}
.ls2e{letter-spacing:0.066000px;}
.ls4e{letter-spacing:0.067032px;}
.ls60{letter-spacing:0.070224px;}
.ls37{letter-spacing:0.073416px;}
.ls1{letter-spacing:0.079680px;}
.ls3c{letter-spacing:0.082992px;}
.ls9{letter-spacing:0.083448px;}
.ls40{letter-spacing:0.086184px;}
.ls8{letter-spacing:0.087840px;}
.ls47{letter-spacing:0.089376px;}
.ls52{letter-spacing:0.105336px;}
.ls5e{letter-spacing:0.108528px;}
.ls43{letter-spacing:0.114912px;}
.ls42{letter-spacing:0.121296px;}
.ls49{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws67{word-spacing:-11.488008px;}
.ws30{word-spacing:-3.535200px;}
.ws39{word-spacing:-3.268800px;}
.ws20{word-spacing:-3.060000px;}
.ws21{word-spacing:-2.581200px;}
.ws4b{word-spacing:-2.419536px;}
.ws4c{word-spacing:-2.339736px;}
.ws4a{word-spacing:-2.295048px;}
.ws63{word-spacing:-2.205672px;}
.ws64{word-spacing:-2.196096px;}
.ws54{word-spacing:-1.998192px;}
.ws37{word-spacing:-1.843200px;}
.ws7{word-spacing:-1.726056px;}
.ws38{word-spacing:-1.598400px;}
.ws43{word-spacing:-1.440000px;}
.ws2f{word-spacing:-1.357200px;}
.ws55{word-spacing:-1.174656px;}
.ws33{word-spacing:-1.123200px;}
.ws2c{word-spacing:-0.907200px;}
.ws36{word-spacing:-0.662400px;}
.ws34{word-spacing:-0.651600px;}
.ws3a{word-spacing:-0.417600px;}
.ws59{word-spacing:-0.312816px;}
.ws16{word-spacing:-0.199680px;}
.ws19{word-spacing:-0.190800px;}
.ws31{word-spacing:-0.187200px;}
.ws3b{word-spacing:-0.183600px;}
.ws27{word-spacing:-0.180000px;}
.wsf{word-spacing:-0.176400px;}
.ws23{word-spacing:-0.172800px;}
.ws1c{word-spacing:-0.169200px;}
.ws24{word-spacing:-0.165600px;}
.ws2e{word-spacing:-0.162000px;}
.ws1e{word-spacing:-0.158400px;}
.ws5a{word-spacing:-0.156408px;}
.ws32{word-spacing:-0.154800px;}
.ws1a{word-spacing:-0.151200px;}
.ws41{word-spacing:-0.123000px;}
.ws1{word-spacing:-0.107568px;}
.ws25{word-spacing:-0.100800px;}
.ws40{word-spacing:-0.096000px;}
.ws5e{word-spacing:-0.092568px;}
.ws17{word-spacing:-0.091632px;}
.ws2{word-spacing:-0.083664px;}
.ws18{word-spacing:-0.075600px;}
.ws50{word-spacing:-0.073416px;}
.ws48{word-spacing:-0.060648px;}
.ws5b{word-spacing:-0.054264px;}
.ws65{word-spacing:-0.051072px;}
.ws6{word-spacing:-0.048312px;}
.ws3e{word-spacing:-0.048000px;}
.ws51{word-spacing:-0.047880px;}
.ws49{word-spacing:-0.044688px;}
.ws4e{word-spacing:-0.041496px;}
.ws52{word-spacing:-0.038304px;}
.ws45{word-spacing:-0.035112px;}
.ws3{word-spacing:-0.031968px;}
.ws53{word-spacing:-0.031920px;}
.ws4f{word-spacing:-0.028728px;}
.ws4{word-spacing:-0.025536px;}
.ws47{word-spacing:-0.022344px;}
.ws5{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws5f{word-spacing:0.006384px;}
.ws9{word-spacing:0.013176px;}
.ws46{word-spacing:0.022344px;}
.ws57{word-spacing:0.025536px;}
.ws56{word-spacing:0.028728px;}
.ws10{word-spacing:0.028800px;}
.ws62{word-spacing:0.031920px;}
.ws1f{word-spacing:0.032400px;}
.ws8{word-spacing:0.035136px;}
.ws2b{word-spacing:0.036000px;}
.ws68{word-spacing:0.038400px;}
.ws5d{word-spacing:0.044688px;}
.wse{word-spacing:0.046800px;}
.ws42{word-spacing:0.048000px;}
.ws22{word-spacing:0.050400px;}
.ws1d{word-spacing:0.057600px;}
.wsd{word-spacing:0.061200px;}
.ws13{word-spacing:0.064800px;}
.ws12{word-spacing:0.068400px;}
.ws1b{word-spacing:0.072000px;}
.wsc{word-spacing:0.075600px;}
.ws15{word-spacing:0.079200px;}
.wsb{word-spacing:0.082800px;}
.ws60{word-spacing:0.082992px;}
.ws28{word-spacing:0.086400px;}
.ws26{word-spacing:0.090000px;}
.ws66{word-spacing:0.092568px;}
.ws2a{word-spacing:0.093600px;}
.ws61{word-spacing:0.095760px;}
.ws58{word-spacing:0.102144px;}
.ws35{word-spacing:0.104400px;}
.wsa{word-spacing:0.115200px;}
.ws44{word-spacing:0.129000px;}
.ws14{word-spacing:0.140400px;}
.ws5c{word-spacing:0.147600px;}
.ws3d{word-spacing:0.153000px;}
.ws3c{word-spacing:0.165000px;}
.ws4d{word-spacing:0.180000px;}
.ws3f{word-spacing:0.189000px;}
.ws29{word-spacing:0.198000px;}
.ws11{word-spacing:0.205200px;}
.ws2d{word-spacing:0.262800px;}
._5{margin-left:-12.384960px;}
._4{margin-left:-11.299680px;}
._0{margin-left:-1.098000px;}
._2{width:1.080000px;}
._3{width:11.459280px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:24.000000px;}
.fsa{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs4{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.y1{bottom:34.737827px;}
.y0{bottom:49.808403px;}
.y5c{bottom:70.695798px;}
.y61{bottom:76.769692px;}
.y65{bottom:77.058902px;}
.ya2{bottom:77.155306px;}
.ya1{bottom:88.338095px;}
.y19{bottom:88.369748px;}
.y60{bottom:91.230196px;}
.y64{bottom:100.099306px;}
.y63{bottom:114.559810px;}
.y5f{bottom:129.020314px;}
.y62{bottom:143.480818px;}
.y5e{bottom:164.303944px;}
.y5d{bottom:178.764448px;}
.y18{bottom:313.295339px;}
.y17{bottom:332.571191px;}
.y16{bottom:358.310889px;}
.y15{bottom:377.586741px;}
.y14{bottom:396.862593px;}
.y6{bottom:409.650499px;}
.y2{bottom:418.423205px;}
.y13{bottom:422.602290px;}
.y12{bottom:441.878143px;}
.y11{bottom:461.153995px;}
.y5b{bottom:479.750364px;}
.y10{bottom:480.429847px;}
.y32{bottom:483.404051px;}
.y5a{bottom:499.026216px;}
.y31{bottom:502.679903px;}
.yf{bottom:506.068321px;}
.y59{bottom:518.302068px;}
.y58{bottom:518.326008px;}
.ye{bottom:525.344173px;}
.y57{bottom:537.601860px;}
.yd{bottom:544.620025px;}
.y56{bottom:556.877712px;}
.yc{bottom:563.895877px;}
.y55{bottom:576.153564px;}
.y54{bottom:595.429416px;}
.yb{bottom:601.967589px;}
.y53{bottom:614.705269px;}
.y52{bottom:614.710089px;}
.ya{bottom:627.706997px;}
.y51{bottom:633.985941px;}
.y50{bottom:653.261793px;}
.y9{bottom:653.358196px;}
.y5{bottom:678.037457px;}
.y42{bottom:691.823137px;}
.y41{bottom:691.856879px;}
.y30{bottom:691.861699px;}
.y8{bottom:692.979978px;}
.y40{bottom:730.423043px;}
.y2f{bottom:730.427864px;}
.y85{bottom:737.320897px;}
.ya0{bottom:743.784549px;}
.y7{bottom:746.580247px;}
.y3f{bottom:749.698895px;}
.y2e{bottom:749.703716px;}
.y83{bottom:751.772146px;}
.y9f{bottom:751.779087px;}
.y84{bottom:751.783715px;}
.y82{bottom:766.234964px;}
.y9e{bottom:766.241905px;}
.y3e{bottom:768.974748px;}
.y2d{bottom:768.979568px;}
.y81{bottom:780.697782px;}
.y9c{bottom:780.700096px;}
.y9d{bottom:780.704723px;}
.y3d{bottom:788.250600px;}
.y2c{bottom:788.255420px;}
.y80{bottom:795.160600px;}
.y9b{bottom:795.162913px;}
.y3c{bottom:807.526452px;}
.y2b{bottom:807.531272px;}
.y7f{bottom:809.623418px;}
.y9a{bottom:809.625731px;}
.y4{bottom:820.417509px;}
.y7e{bottom:824.086236px;}
.y99{bottom:824.088549px;}
.y3b{bottom:826.802304px;}
.y2a{bottom:826.807124px;}
.y7d{bottom:838.549053px;}
.y98{bottom:838.934667px;}
.y3{bottom:839.701074px;}
.y4f{bottom:842.386068px;}
.y3a{bottom:846.078156px;}
.y29{bottom:846.082976px;}
.y7c{bottom:853.395171px;}
.y39{bottom:865.354008px;}
.y28{bottom:865.358828px;}
.y97{bottom:867.465434px;}
.y4e{bottom:880.952233px;}
.y7a{bottom:881.921311px;}
.y7b{bottom:881.928252px;}
.y38{bottom:884.629860px;}
.y27{bottom:884.634680px;}
.y26{bottom:884.639501px;}
.y95{bottom:896.379502px;}
.y79{bottom:896.384129px;}
.y96{bottom:896.391070px;}
.y4d{bottom:900.228085px;}
.y25{bottom:903.915353px;}
.y24{bottom:903.929813px;}
.y94{bottom:910.842320px;}
.y78{bottom:910.846947px;}
.y4c{bottom:919.503937px;}
.y23{bottom:923.205665px;}
.y76{bottom:925.302824px;}
.y93{bottom:925.305138px;}
.y77{bottom:925.309765px;}
.y4b{bottom:938.779789px;}
.y75{bottom:939.765642px;}
.y92{bottom:939.767955px;}
.y22{bottom:942.481517px;}
.y74{bottom:954.228460px;}
.y91{bottom:954.230773px;}
.y4a{bottom:958.055641px;}
.y21{bottom:961.757369px;}
.y73{bottom:968.691278px;}
.y90{bottom:968.693591px;}
.y49{bottom:977.331493px;}
.y20{bottom:981.033222px;}
.y72{bottom:983.154095px;}
.y8f{bottom:983.539709px;}
.y48{bottom:996.607345px;}
.y71{bottom:998.000213px;}
.y8e{bottom:1012.075104px;}
.y47{bottom:1015.883197px;}
.y6f{bottom:1026.526353px;}
.y70{bottom:1026.533294px;}
.y8d{bottom:1026.921222px;}
.y46{bottom:1035.159049px;}
.y6e{bottom:1040.989171px;}
.y45{bottom:1054.434902px;}
.y6d{bottom:1055.451989px;}
.y8c{bottom:1055.454303px;}
.y6c{bottom:1069.914807px;}
.y8b{bottom:1069.917121px;}
.y37{bottom:1073.696293px;}
.y44{bottom:1073.710754px;}
.y6b{bottom:1084.377625px;}
.y8a{bottom:1084.763238px;}
.y43{bottom:1092.986606px;}
.y6a{bottom:1099.223743px;}
.y36{bottom:1112.262458px;}
.y89{bottom:1113.296320px;}
.y69{bottom:1127.754510px;}
.y88{bottom:1127.759137px;}
.y35{bottom:1131.538310px;}
.y68{bottom:1142.217328px;}
.y87{bottom:1142.605255px;}
.y34{bottom:1150.814162px;}
.y67{bottom:1156.680146px;}
.y1f{bottom:1170.080213px;}
.y33{bottom:1170.090014px;}
.y86{bottom:1171.141325px;}
.y66{bottom:1171.526264px;}
.y1e{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y1d{bottom:1268.700852px;}
.y1c{bottom:1284.221793px;}
.y1a{bottom:1287.113894px;}
.h2{height:6.960938px;}
.h11{height:21.093750px;}
.h10{height:22.500000px;}
.hf{height:26.367188px;}
.h9{height:27.000000px;}
.hd{height:28.054688px;}
.ha{height:31.640625px;}
.h3{height:35.015625px;}
.h8{height:39.309258px;}
.h5{height:42.187500px;}
.h4{height:49.148438px;}
.h7{height:57.138047px;}
.h6{height:71.529961px;}
.hc{height:89.358750px;}
.hb{height:1217.895798px;}
.he{height:1235.569748px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.xe{left:63.718959px;}
.x3{left:65.942406px;}
.x10{left:74.782497px;}
.x8{left:80.516087px;}
.xf{left:85.814320px;}
.x7{left:154.462286px;}
.x11{left:171.217190px;}
.xd{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.x12{left:351.592121px;}
.x14{left:364.409333px;}
.x13{left:494.476652px;}
.x9{left:571.464666px;}
.xa{left:630.289997px;}
.xb{left:633.365264px;}
.x15{left:637.129815px;}
.x6{left:641.660773px;}
.xc{left:643.598481px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.152360pt;}
.ls13{letter-spacing:-0.104561pt;}
.ls5d{letter-spacing:-0.100657pt;}
.ls23{letter-spacing:-0.098586pt;}
.ls29{letter-spacing:-0.097092pt;}
.ls3d{letter-spacing:-0.083649pt;}
.ls28{letter-spacing:-0.082155pt;}
.ls39{letter-spacing:-0.076817pt;}
.ls32{letter-spacing:-0.074686pt;}
.ls4b{letter-spacing:-0.074168pt;}
.ls2a{letter-spacing:-0.072197pt;}
.ls1a{letter-spacing:-0.071699pt;}
.ls59{letter-spacing:-0.068871pt;}
.ls5f{letter-spacing:-0.066222pt;}
.ls1e{letter-spacing:-0.065724pt;}
.ls2b{letter-spacing:-0.064728pt;}
.ls4c{letter-spacing:-0.060924pt;}
.ls58{letter-spacing:-0.058275pt;}
.ls51{letter-spacing:-0.056762pt;}
.ls2f{letter-spacing:-0.052280pt;}
.ls15{letter-spacing:-0.050787pt;}
.ls2c{letter-spacing:-0.042322pt;}
.ls5b{letter-spacing:-0.041824pt;}
.ls3b{letter-spacing:-0.039733pt;}
.ls56{letter-spacing:-0.038837pt;}
.ls4f{letter-spacing:-0.037084pt;}
.ls53{letter-spacing:-0.035849pt;}
.lsc{letter-spacing:-0.029874pt;}
.ls4{letter-spacing:-0.027883pt;}
.ls30{letter-spacing:-0.027385pt;}
.ls19{letter-spacing:-0.026489pt;}
.ls27{letter-spacing:-0.020912pt;}
.ls16{letter-spacing:-0.019916pt;}
.ls5a{letter-spacing:-0.018542pt;}
.ls35{letter-spacing:-0.017925pt;}
.ls46{letter-spacing:-0.015893pt;}
.ls3{letter-spacing:-0.013922pt;}
.ls4a{letter-spacing:-0.013244pt;}
.ls24{letter-spacing:-0.011950pt;}
.ls48{letter-spacing:-0.010595pt;}
.ls2d{letter-spacing:-0.009958pt;}
.ls1c{letter-spacing:-0.008962pt;}
.ls34{letter-spacing:-0.007947pt;}
.ls21{letter-spacing:-0.005975pt;}
.lsd{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4d{letter-spacing:0.002649pt;}
.lse{letter-spacing:0.002987pt;}
.lsa{letter-spacing:0.003645pt;}
.ls57{letter-spacing:0.005298pt;}
.ls1d{letter-spacing:0.005975pt;}
.ls14{letter-spacing:0.008962pt;}
.ls31{letter-spacing:0.009958pt;}
.ls50{letter-spacing:0.010595pt;}
.ls11{letter-spacing:0.011950pt;}
.lsf{letter-spacing:0.014937pt;}
.ls1f{letter-spacing:0.017925pt;}
.ls5{letter-spacing:0.019896pt;}
.ls26{letter-spacing:0.020912pt;}
.ls54{letter-spacing:0.021191pt;}
.lsb{letter-spacing:0.021868pt;}
.ls55{letter-spacing:0.023840pt;}
.ls1b{letter-spacing:0.023900pt;}
.ls3a{letter-spacing:0.026489pt;}
.ls10{letter-spacing:0.026887pt;}
.ls36{letter-spacing:0.029138pt;}
.ls41{letter-spacing:0.031786pt;}
.ls3f{letter-spacing:0.034435pt;}
.ls25{letter-spacing:0.035849pt;}
.ls7{letter-spacing:0.036447pt;}
.ls45{letter-spacing:0.037084pt;}
.ls20{letter-spacing:0.038837pt;}
.ls33{letter-spacing:0.039733pt;}
.ls12{letter-spacing:0.041824pt;}
.ls6{letter-spacing:0.042382pt;}
.ls3e{letter-spacing:0.045031pt;}
.ls2{letter-spacing:0.046286pt;}
.ls38{letter-spacing:0.047680pt;}
.ls17{letter-spacing:0.049711pt;}
.ls44{letter-spacing:0.050329pt;}
.ls18{letter-spacing:0.052898pt;}
.ls5c{letter-spacing:0.052977pt;}
.ls2e{letter-spacing:0.054770pt;}
.ls4e{letter-spacing:0.055626pt;}
.ls60{letter-spacing:0.058275pt;}
.ls37{letter-spacing:0.060924pt;}
.ls1{letter-spacing:0.066122pt;}
.ls3c{letter-spacing:0.068871pt;}
.ls9{letter-spacing:0.069249pt;}
.ls40{letter-spacing:0.071519pt;}
.ls8{letter-spacing:0.072894pt;}
.ls47{letter-spacing:0.074168pt;}
.ls52{letter-spacing:0.087413pt;}
.ls5e{letter-spacing:0.090062pt;}
.ls43{letter-spacing:0.095359pt;}
.ls42{letter-spacing:0.100657pt;}
.ls49{letter-spacing:9.543880pt;}
.ws67{word-spacing:-9.533284pt;}
.ws30{word-spacing:-2.933674pt;}
.ws39{word-spacing:-2.712603pt;}
.ws20{word-spacing:-2.539331pt;}
.ws21{word-spacing:-2.142000pt;}
.ws4b{word-spacing:-2.007844pt;}
.ws4c{word-spacing:-1.941622pt;}
.ws4a{word-spacing:-1.904538pt;}
.ws63{word-spacing:-1.830369pt;}
.ws64{word-spacing:-1.822423pt;}
.ws54{word-spacing:-1.658193pt;}
.ws37{word-spacing:-1.529573pt;}
.ws7{word-spacing:-1.432362pt;}
.ws38{word-spacing:-1.326427pt;}
.ws43{word-spacing:-1.194979pt;}
.ws2f{word-spacing:-1.126268pt;}
.ws55{word-spacing:-0.974784pt;}
.ws33{word-spacing:-0.932084pt;}
.ws2c{word-spacing:-0.752837pt;}
.ws36{word-spacing:-0.549690pt;}
.ws34{word-spacing:-0.540728pt;}
.ws3a{word-spacing:-0.346544pt;}
.ws59{word-spacing:-0.259589pt;}
.ws16{word-spacing:-0.165704pt;}
.ws19{word-spacing:-0.158335pt;}
.ws31{word-spacing:-0.155347pt;}
.ws3b{word-spacing:-0.152360pt;}
.ws27{word-spacing:-0.149372pt;}
.wsf{word-spacing:-0.146385pt;}
.ws23{word-spacing:-0.143397pt;}
.ws1c{word-spacing:-0.140410pt;}
.ws24{word-spacing:-0.137423pt;}
.ws2e{word-spacing:-0.134435pt;}
.ws1e{word-spacing:-0.131448pt;}
.ws5a{word-spacing:-0.129795pt;}
.ws32{word-spacing:-0.128460pt;}
.ws1a{word-spacing:-0.125473pt;}
.ws41{word-spacing:-0.102071pt;}
.ws1{word-spacing:-0.089265pt;}
.ws25{word-spacing:-0.083649pt;}
.ws40{word-spacing:-0.079665pt;}
.ws5e{word-spacing:-0.076817pt;}
.ws17{word-spacing:-0.076041pt;}
.ws2{word-spacing:-0.069428pt;}
.ws18{word-spacing:-0.062736pt;}
.ws50{word-spacing:-0.060924pt;}
.ws48{word-spacing:-0.050329pt;}
.ws5b{word-spacing:-0.045031pt;}
.ws65{word-spacing:-0.042382pt;}
.ws6{word-spacing:-0.040092pt;}
.ws3e{word-spacing:-0.039833pt;}
.ws51{word-spacing:-0.039733pt;}
.ws49{word-spacing:-0.037084pt;}
.ws4e{word-spacing:-0.034435pt;}
.ws52{word-spacing:-0.031786pt;}
.ws45{word-spacing:-0.029138pt;}
.ws3{word-spacing:-0.026529pt;}
.ws53{word-spacing:-0.026489pt;}
.ws4f{word-spacing:-0.023840pt;}
.ws4{word-spacing:-0.021191pt;}
.ws47{word-spacing:-0.018542pt;}
.ws5{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws5f{word-spacing:0.005298pt;}
.ws9{word-spacing:0.010934pt;}
.ws46{word-spacing:0.018542pt;}
.ws57{word-spacing:0.021191pt;}
.ws56{word-spacing:0.023840pt;}
.ws10{word-spacing:0.023900pt;}
.ws62{word-spacing:0.026489pt;}
.ws1f{word-spacing:0.026887pt;}
.ws8{word-spacing:0.029157pt;}
.ws2b{word-spacing:0.029874pt;}
.ws68{word-spacing:0.031866pt;}
.ws5d{word-spacing:0.037084pt;}
.wse{word-spacing:0.038837pt;}
.ws42{word-spacing:0.039833pt;}
.ws22{word-spacing:0.041824pt;}
.ws1d{word-spacing:0.047799pt;}
.wsd{word-spacing:0.050787pt;}
.ws13{word-spacing:0.053774pt;}
.ws12{word-spacing:0.056762pt;}
.ws1b{word-spacing:0.059749pt;}
.wsc{word-spacing:0.062736pt;}
.ws15{word-spacing:0.065724pt;}
.wsb{word-spacing:0.068711pt;}
.ws60{word-spacing:0.068871pt;}
.ws28{word-spacing:0.071699pt;}
.ws26{word-spacing:0.074686pt;}
.ws66{word-spacing:0.076817pt;}
.ws2a{word-spacing:0.077674pt;}
.ws61{word-spacing:0.079466pt;}
.ws58{word-spacing:0.084764pt;}
.ws35{word-spacing:0.086636pt;}
.wsa{word-spacing:0.095598pt;}
.ws44{word-spacing:0.107050pt;}
.ws14{word-spacing:0.116510pt;}
.ws5c{word-spacing:0.122485pt;}
.ws3d{word-spacing:0.126967pt;}
.ws3c{word-spacing:0.136925pt;}
.ws4d{word-spacing:0.149372pt;}
.ws3f{word-spacing:0.156841pt;}
.ws29{word-spacing:0.164310pt;}
.ws11{word-spacing:0.170285pt;}
.ws2d{word-spacing:0.218084pt;}
._5{margin-left:-10.277617pt;}
._4{margin-left:-9.377001pt;}
._0{margin-left:-0.911172pt;}
._2{width:0.896234pt;}
._3{width:9.509444pt;}
._1{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:19.916318pt;}
.fsa{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:52.977406pt;}
.fs4{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:41.333333pt;}
.y5c{bottom:58.666667pt;}
.y61{bottom:63.707067pt;}
.y65{bottom:63.947067pt;}
.ya2{bottom:64.027067pt;}
.ya1{bottom:73.307067pt;}
.y19{bottom:73.333333pt;}
.y60{bottom:75.707067pt;}
.y64{bottom:83.067067pt;}
.y63{bottom:95.067067pt;}
.y5f{bottom:107.067067pt;}
.y62{bottom:119.067067pt;}
.y5e{bottom:136.347067pt;}
.y5d{bottom:148.347067pt;}
.y18{bottom:259.987067pt;}
.y17{bottom:275.983067pt;}
.y16{bottom:297.343067pt;}
.y15{bottom:313.339067pt;}
.y14{bottom:329.335067pt;}
.y6{bottom:339.947067pt;}
.y2{bottom:347.227067pt;}
.y13{bottom:350.695067pt;}
.y12{bottom:366.691067pt;}
.y11{bottom:382.687067pt;}
.y5b{bottom:398.119200pt;}
.y10{bottom:398.683067pt;}
.y32{bottom:401.151200pt;}
.y5a{bottom:414.115200pt;}
.y31{bottom:417.147200pt;}
.yf{bottom:419.959067pt;}
.y59{bottom:430.111200pt;}
.y58{bottom:430.131067pt;}
.ye{bottom:435.955067pt;}
.y57{bottom:446.127067pt;}
.yd{bottom:451.951067pt;}
.y56{bottom:462.123067pt;}
.yc{bottom:467.947067pt;}
.y55{bottom:478.119067pt;}
.y54{bottom:494.115067pt;}
.yb{bottom:499.540747pt;}
.y53{bottom:510.111067pt;}
.y52{bottom:510.115067pt;}
.ya{bottom:520.900507pt;}
.y51{bottom:526.111067pt;}
.y50{bottom:542.107067pt;}
.y9{bottom:542.187067pt;}
.y5{bottom:562.667067pt;}
.y42{bottom:574.107067pt;}
.y41{bottom:574.135067pt;}
.y30{bottom:574.139067pt;}
.y8{bottom:575.067067pt;}
.y40{bottom:606.139067pt;}
.y2f{bottom:606.143067pt;}
.y85{bottom:611.863227pt;}
.ya0{bottom:617.227067pt;}
.y7{bottom:619.547067pt;}
.y3f{bottom:622.135067pt;}
.y2e{bottom:622.139067pt;}
.y83{bottom:623.855547pt;}
.y9f{bottom:623.861307pt;}
.y84{bottom:623.865147pt;}
.y82{bottom:635.857467pt;}
.y9e{bottom:635.863227pt;}
.y3e{bottom:638.131067pt;}
.y2d{bottom:638.135067pt;}
.y81{bottom:647.859387pt;}
.y9c{bottom:647.861307pt;}
.y9d{bottom:647.865147pt;}
.y3d{bottom:654.127067pt;}
.y2c{bottom:654.131067pt;}
.y80{bottom:659.861307pt;}
.y9b{bottom:659.863227pt;}
.y3c{bottom:670.123067pt;}
.y2b{bottom:670.127067pt;}
.y7f{bottom:671.863227pt;}
.y9a{bottom:671.865147pt;}
.y4{bottom:680.820667pt;}
.y7e{bottom:683.865147pt;}
.y99{bottom:683.867067pt;}
.y3b{bottom:686.119067pt;}
.y2a{bottom:686.123067pt;}
.y7d{bottom:695.867067pt;}
.y98{bottom:696.187067pt;}
.y3{bottom:696.823067pt;}
.y4f{bottom:699.051200pt;}
.y3a{bottom:702.115067pt;}
.y29{bottom:702.119067pt;}
.y7c{bottom:708.187067pt;}
.y39{bottom:718.111067pt;}
.y28{bottom:718.115067pt;}
.y97{bottom:719.863227pt;}
.y4e{bottom:731.055200pt;}
.y7a{bottom:731.859387pt;}
.y7b{bottom:731.865147pt;}
.y38{bottom:734.107067pt;}
.y27{bottom:734.111067pt;}
.y26{bottom:734.115067pt;}
.y95{bottom:743.857467pt;}
.y79{bottom:743.861307pt;}
.y96{bottom:743.867067pt;}
.y4d{bottom:747.051200pt;}
.y25{bottom:750.111067pt;}
.y24{bottom:750.123067pt;}
.y94{bottom:755.859387pt;}
.y78{bottom:755.863227pt;}
.y4c{bottom:763.047200pt;}
.y23{bottom:766.119067pt;}
.y76{bottom:767.859387pt;}
.y93{bottom:767.861307pt;}
.y77{bottom:767.865147pt;}
.y4b{bottom:779.043200pt;}
.y75{bottom:779.861307pt;}
.y92{bottom:779.863227pt;}
.y22{bottom:782.115067pt;}
.y74{bottom:791.863227pt;}
.y91{bottom:791.865147pt;}
.y4a{bottom:795.039200pt;}
.y21{bottom:798.111067pt;}
.y73{bottom:803.865147pt;}
.y90{bottom:803.867067pt;}
.y49{bottom:811.035200pt;}
.y20{bottom:814.107067pt;}
.y72{bottom:815.867067pt;}
.y8f{bottom:816.187067pt;}
.y48{bottom:827.031200pt;}
.y71{bottom:828.187067pt;}
.y8e{bottom:839.867067pt;}
.y47{bottom:843.027200pt;}
.y6f{bottom:851.859387pt;}
.y70{bottom:851.865147pt;}
.y8d{bottom:852.187067pt;}
.y46{bottom:859.023200pt;}
.y6e{bottom:863.861307pt;}
.y45{bottom:875.019200pt;}
.y6d{bottom:875.863227pt;}
.y8c{bottom:875.865147pt;}
.y6c{bottom:887.865147pt;}
.y8b{bottom:887.867067pt;}
.y37{bottom:891.003200pt;}
.y44{bottom:891.015200pt;}
.y6b{bottom:899.867067pt;}
.y8a{bottom:900.187067pt;}
.y43{bottom:907.011200pt;}
.y6a{bottom:912.187067pt;}
.y36{bottom:923.007200pt;}
.y89{bottom:923.865147pt;}
.y69{bottom:935.863227pt;}
.y88{bottom:935.867067pt;}
.y35{bottom:939.003200pt;}
.y68{bottom:947.865147pt;}
.y87{bottom:948.187067pt;}
.y34{bottom:954.999200pt;}
.y67{bottom:959.867067pt;}
.y1f{bottom:970.987067pt;}
.y33{bottom:970.995200pt;}
.y86{bottom:971.867627pt;}
.y66{bottom:972.187067pt;}
.y1e{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y1d{bottom:1052.827067pt;}
.y1c{bottom:1065.707067pt;}
.y1a{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.h11{height:17.504576pt;}
.h10{height:18.671548pt;}
.hf{height:21.880720pt;}
.h9{height:22.405858pt;}
.hd{height:23.281087pt;}
.ha{height:26.256865pt;}
.h3{height:29.057597pt;}
.h8{height:32.620653pt;}
.h5{height:35.009153pt;}
.h4{height:40.785663pt;}
.h7{height:47.415813pt;}
.h6{height:59.358894pt;}
.hc{height:74.154053pt;}
.hb{height:1010.666667pt;}
.he{height:1025.333333pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.xe{left:52.876960pt;}
.x3{left:54.722080pt;}
.x10{left:62.058000pt;}
.x8{left:66.816000pt;}
.xf{left:71.212720pt;}
.x7{left:128.180000pt;}
.x11{left:142.084000pt;}
.xd{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.x12{left:291.767520pt;}
.x14{left:302.403840pt;}
.x13{left:410.339760pt;}
.x9{left:474.228000pt;}
.xa{left:523.044000pt;}
.xb{left:525.596000pt;}
.x15{left:528.720000pt;}
.x6{left:532.480000pt;}
.xc{left:534.088000pt;}
}
